
"use strict";

let component_centers = require('./component_centers.js');
let component_center = require('./component_center.js');
let control = require('./control.js');

module.exports = {
  component_centers: component_centers,
  component_center: component_center,
  control: control,
};
